{
    "dc_identifier": "nl.gm0080.2c.2021.4773713-5",
    "dc_title": "College (publicatie) 2021-09-07 - Definitief Veenweideprogramma 2021-2030",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leeuwarden op 2021-09-07. Onderdeel: Definitief Veenweideprogramma 2021-2030.",
    "dc_source": "https://leeuwarden.bestuurlijkeinformatie.nl/Agenda/Index/c6431af9-ea60-4b08-a50f-9ef25301ab56",
    "dc_publisher": "gm0080",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2021-09-07",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Leeuwarden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leeuwarden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "98",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0080.2c.2021.4773713-5",
    "dc_externalIdentifier": "4773731",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-07",
    "foi_meetingNumber": "4773713",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "A.5.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0080.2c.2021.4773713-5.doc.1",
            "dc_title": "Informerende brief aan de raad",
            "foi_fileName": "Informerende%20brief%20aan%20de%20raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=8314716e-ff03-4b8f-813c-42d444db1ff8"
        },
        {
            "dc_identifier": "nl.gm0080.2c.2021.4773713-5.doc.2",
            "dc_title": "Veenweideprogramma-2021-2030-print-2-lr.pdf",
            "foi_fileName": "4107-veenweideprogramma-2021-2030-print-2-lr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=4dc64f38-cc7c-40e3-b85b-9a6350570611"
        },
        {
            "dc_identifier": "nl.gm0080.2c.2021.4773713-5.doc.3",
            "dc_title": "Veenweideprogramma-2021-2030-bijlage-lr.pdf",
            "foi_fileName": "4107-veenweideprogramma-2021-2030-bijlage-lr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=94e9af96-7371-475f-bc8e-118c0b9df96b"
        },
        {
            "dc_identifier": "nl.gm0080.2c.2021.4773713-5.doc.4",
            "dc_title": "Reactienota Zienswijzen Veenweideprogramma 2021-2030",
            "foi_fileName": "Reactienota%20Zienswijzen%20Veenweideprogramma%202021-2030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=943ea49f-4113-4eba-b5ee-d9ceccc671d9"
        }
    ]
}